@media(max-width: 1350px) {
    .banner--right--socio.modificar_derecha {
        width: 60px !important;
    }
}


@media(max-width: 1199px) {
    .logo-second {
        width: 130px;
        bottom: -22px;

    }

    .listado_menu_amarillo li a {
        padding: 2px 10px 0px 10px;
    }

    .nuevo_bloq_cabecera_pagina h1 {
        padding-left: 0px;
    }

    .redes_sociales_menu_top {
        gap: 4px !important;
        margin-left: 5px !important;
    }

    .redes_sociales_menu_top li a {
        width: 20px !important;
        height: 20px !important;
    }

    .logo-first {
        width: 90px;
        margin-left: 10px;
    }

    .listado_pagos_footer img {
        width: 9.5%;
        padding: 0px;
    }

    .form--search .input--custom {
        min-width: 257px;
    }

    .form--search .input--custom {
        min-width: 290px;
    }

    .btn_ventas_pdf {
        font-size: 15px;
    }

    .descripcion_ventas_f {
        font-size: 20px;
    }

    .cuadro_rojo_ventas_colaborador p {
        font-size: 30px;
    }

    .bloq_detalles_ventas_colaborador span {
        font-size: 45px;
    }

    .text_tienda_ubicacion h3 {
        font-size: 29px;
        line-height: 35px;
    }

    .text_tienda_ubicacion p,
    .bloq_ubicacion_tiendas_general a {
        font-size: 20px;
        line-height: 23px;
    }

    .columna_footer_logo {
        width: 253px;
    }

    .columna_footer_central {
        padding-left: 10%;
    }

    .bloq_footer_libro_pagos {
        gap: 105px;
    }
}


.aparecer_991_movil {
    display: none;
}

@media(max-width: 991px) {
    .listado_pagos_footer img {
        width: 12%;
    }

    .calcular_ancho_footer_d {
        width: 100%;
    }

    .listado_pagos_footer {
        gap: 10px;
    }

    .bloq_medios_pago_footer p {
        font-size: 14px;
    }

    .bloq_icon_menu_movil_sanguche {
        display: block !important;
    }

    .nav--bar--menu--location {
        display: none !important;
    }

    .abrir_modal_ubicacion_max {
        display: flex;
        align-items: center;
        gap: 20px;
    }

    .logo-first {
        margin-left: 0px;
    }

    .emparejar_movil_buscador_menu {
        display: flex;
        gap: 10px;
        align-items: center;
    }

    .form--search .input--custom {
        height: 40px;
        padding: 0 10px;
        min-width: 233px;
    }

    .form--search .input--custom input {
        font-size: 13px;
        line-height: 11px;
    }

    .aparecer_991_movil {
        display: block !important;
    }

    .ancho_movil_footer_991 {
        width: 150px;
    }

    .titulo_footer_movil_991_fin {
        font-size: 12px;
    }

    .footer--widget--title h4 {
        font-size: 12px;
        line-height: 16px;
    }

    .cuerpo_enlaces_footer li a {
        font-size: 10px;
        line-height: 12px;
    }

    .contenedor_modal_eleccion {
        max-width: 620px;
    }

    .aplicar_margin_bloq_mision p {
        font-size: 13px;
        line-height: 1.2;
    }

    .sellos--item .text ul li {
        font-size: 12px;
        line-height: 1.5;

    }

    .sellos--item .title {
        font-size: 14px;
        line-height: 1.2;
        min-height: 65px;
    }

    .contenedor_titulo_banner_nosotros h2 {
        font-size: 19px;
        line-height: 18px;
    }

    .cuadro_titulo_banner p {
        font-size: 27px !important;
        line-height: 28px !important;
    }

    .bloq_detalles_ventas_colaborador span {
        font-size: 40px;
    }

    .cuadro_rojo_ventas_colaborador p {
        font-size: 25px;
    }

    .descripcion_ventas_f {
        font-size: 14px;
        line-height: 20px;
    }

    .btn_ventas_pdf {
        font-size: 12px;
        padding: 10px 19px;
    }

    .contenedor_ventas_colaborador_img figure img {
        width: 131%;
        object-position: center;
        margin-left: -75px;
    }

    .nav--bottom,
    #abrir_modal_ubicacion_max,
    .nav--bar--menu--redes {
        display: none;
    }

    .bloq_home_ofertas_producto.espacio_130_gap {
        gap: 30px;
    }

    .listado_logos_ofertas_home {
        gap: 10px;
    }

    .contenedor_card_home_ofertas a {
        width: 47%;
    }

    .titulo_cuadro_rojo {
        font-size: 24px;
        line-height: 23px;
    }

    .text_amarillo_sombra_rojo {
        font-size: 39px;
        line-height: 38px;
        margin-top: 15px;
    }

    .catalogo--section--title h3,
    .catalogo--section--title p,
    .btn_abrir_catalogo_ofertas {
        font-size: 10px;
        line-height: 14px;
    }


    .bloq_titulo_catalogos_general_2026 {
        width: 230px;
    }

    .ancho_slider_catalogo_flechas {
        width: 100%;
    }

    .contenedor_slider_catagolos {
        width: calc(100% - 215px);
    }

    .catalogo--section--title {
        padding: 10px;
    }

    .catalogo--section--title .title--s {
        padding: 0;
    }

    .catalogo--image {
        height: 330px;
    }

    .catalogo--image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .cuadro_titulo_comunicados h1 {
        font-size: 26px;
        line-height: 24px;
    }

    .cuadro_titulo_comunicados figure {
        width: 70px;
    }

    .cuadro_titulo_comunicados figure img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .cuadro_titulo_comunicados h1 {
        padding: 10px 80px;
    }

    .item_listado_comunicado h2 {
        font-size: 16px;
        line-height: 18px;

    }

    .btn_ingresar_comunicado {
        font-size: 13px;
        line-height: 1.2;
    }

    .titulo_formato_2026_max {
        font-size: 38px !important;
        line-height: 37px !important;
    }

    .entry-content p {
        font-size: 13px;
        line-height: 1.2;
    }

    .titulo_tiendas_seccion {
        font-size: 20px;
        line-height: 24px;
    }

    .map--content .filters {
        flex: 0 0 250px;
    }

    .filtro_buscar_direccion_mapa {
        width: 250px;
    }

    .map--content {
        gap: 20px;
    }

    .cabecera_direccion span {
        font-size: 15px;
        line-height: 1.2;
    }

    .btn_buscar_tienda {
        font-size: 12px;
        line-height: 1.2;
        width: 100%;
    }

    #buscar_direccion_tienda {
        border-radius: 10px
    }

    #buscar_direccion_tienda,
    #buscar_direccion_tienda::placeholder {
        font-size: 12px;
        line-height: 1.2;
    }

    .cabecera_direccion {
        gap: 10px;
    }

    .bloq_select_listado_mapa h2 {
        font-size: 18px;
        line-height: 17px;
    }

    .select--filters {
        font-size: 15px;
    }

    .titulo_beneficios_coorporativo {
        font-size: 20px;
        line-height: 21px;
    }

    .espacio_card_beneficios p {
        font-size: 12px;
        line-height: 14px;
    }

    .flechas_beneficios_slider img {
        width: 50px;
    }

    .cuerpo_card_beneficios {
        height: 280px;
    }

    .card_beneficios_slider figure {
        width: 110px;
        height: 110px;
        border: 5px solid #fff;
    }

    .card_beneficios_slider,
    .flechas_beneficios_slider {
        width: 270px;
    }

    .quitar_991_movil_footer {
        display: none;
    }

}

.aparecer_767_movil,
.pagination-sellos {
    display: none;
}



.aparecer_movil_slider_catalogo_767 {
    display: none;
}


@media (max-width: 768px) {

    .bloque_detalle_marca_producto .titulo_producto_2026,
    .bloque_detalle_marca_producto .text_adicional_2026 {
        font-size: 15px;
        line-height: 1.2
    }

    .card_precio_regular_max,
    .bloque_detalle_marca_producto {
        width: 320px;
        margin: auto;
    }
}


@media(max-width: 767px) {
    .contenedor_modal_eleccion {
        min-height: auto;
    }

    .centrar_img_movil_767 {
        justify-content: center !important;
    }

    .aparecer_movil_slider_catalogo_767 {
        display: block;
    }

    .quitar_movil_slider_catalogo_767 {
        display: none;
    }

    .nav--bar--menu--location--movil {
        gap: 50px;
    }

    .form--search .input--custom {
        min-width: 215px;
    }

    .bloq_icon_menu_movil_sanguche {
        padding: 0px;
        margin-right: 20px;
    }

    .logo-second {
        width: 100px;
        height: auto;
    }


    .form--search .input--custom input {
        font-size: 11px;
        line-height: 11px;
    }

    .bloq_icon_menu_movil_sanguche img {
        width: 15px;
    }

    .aparecer_991_movil {
        display: none !important;
    }

    .bloq_copirigt_footer p {
        font-size: 12px;
        line-height: 1.2;
        padding: 0px 15px;
    }

    .footer--widget--title h4 {
        font-size: 14px;
        line-height: 21px;
    }

    .titulo_footer_movil_991_fin {
        font-size: 14px;
    }

    .footer {
        padding: 55px 0px 0px 0px !important;
    }

    .logo_footer_2026 {
        width: 80%;
    }

    .bloq_footer_libro_pagos {
        gap: 20px;
        flex-direction: column;
        align-items: center;
    }

    .img_libro_reclamo {
        width: 100%;
    }

    .ancho_100_porcentaje.centrar_flex_movil_footer_2026 {
        justify-content: center !important;
    }

    .contenedor_modal_eleccion {
        max-width: 364px;
    }

    .text_tienda_ubicacion h3 {
        font-size: 21px;
        line-height: 25px;
        margin-top: 0;
    }

    .bloq_ubicacion_tiendas_general a {
        padding: 5px 5px;
    }

    .bloq_cerrar_modal_ubicacion img {
        width: 10px;
    }

    .bloq_tienda_ubicacion figure {
        width: 150px;
    }

    .bloq_tienda_ubicacion figure img {
        width: 100%;
        object-fit: contain;
    }

    .text_tienda_ubicacion p,
    .bloq_ubicacion_tiendas_general a {
        font-size: 13px;
        line-height: 1.2;
    }

    .contenedor_titulo_banner_nosotros {
        padding-left: 15px;
        padding-right: 15px;
    }

    .sellos--item .title {
        font-size: 15px;
        line-height: 20px;
        min-height: auto;
    }

    .sellos--item .text ul li {
        font-size: 15px;
        line-height: 20px;
    }

    .contenedor_titulo_banner_nosotros h2 {
        font-size: 24px;
        line-height: 23px;
    }

    .cuadro_titulo_banner p {
        font-size: 36px !important;
        line-height: 37px !important;
    }

    .aplicar_margin_bloq_mision p {
        font-size: 15px;
        line-height: 1.2;
    }

    .bloq_banner_nosotros {
        gap: 10px;
    }

    .bloq_banner_nosotros {
        flex-direction: column;
        align-items: center;
    }

    .img_portada_nosotros,
    .detalle_banner_nosotros {
        width: 100%;
    }

    .btn_ventas_pdf {
        font-size: 15px;
        width: 200px;
        text-align: center;
    }

    .contendor_botones_ventas {
        flex-direction: column;
        align-items: center;
    }

    .bloq_detalles_ventas_colaborador span {
        font-size: 44px;
        line-height: 42px;
    }

    .cuadro_rojo_ventas_colaborador p {
        font-size: 35px;
        line-height: 33px;
    }

    .contenedor_ventas_colaborador {
        flex-direction: column;
    }

    .cuerpo_card_beneficios {
        height: 380px;
        align-items: center;
    }

    .card_beneficios_slider,
    .flechas_beneficios_slider {
        width: 100%;

    }

    .contenedor_ventas_colaborador_img {
        overflow: hidden;
    }

    .contenedor_ventas_colaborador_img,
    .bloq_detalles_ventas_colaborador {
        width: 100%;
    }

    .contenedor_beneficios_final,
    .contenedor_ventas_colaborador_img figure {
        position: relative;
    }

    .contenedor_ventas_colaborador_img figure img {
        margin-left: 0;
    }

    .nombre_catalogo_movil_767 {
        font-size: 13px !important;
        line-height: 20px !important;
        color: #fff !important;
        font-family: 'Neo Sans Pro' !important;
        font-weight: normal !important;
    }

    .flechas_slider_ofertas img {
        width: 33px;
    }

    .flechas_slider_ofertas {
        width: 85px;
    }

    .nuevo_bloq_cabecera_pagina {
        padding: 20px;
    }

    .nuevo_bloq_cabecera_pagina h1 {
        padding-left: 0px;
        font-size: 21px;
        line-height: 19px;
        width: 150px;
    }

    .flechas_slider_ofertas_market {
        width: 85px;
    }

    .flechas_slider_ofertas_market img {
        width: 33px;
    }


    .aparecer_767_movil {
        display: block !important;
    }

    .filtro_buscar_direccion_mapa {
        width: 350px;
    }

    #map {
        height: 325px;
    }

    .titulo_formato_2026_max {
        font-size: 38px !important;
        line-height: 37px !important;
    }


    .listado_logos_ofertas_home {
        flex-wrap: wrap;
    }

    .bloq_home_ofertas_producto figure {
        width: 232px;
    }

    .bloq_home_ofertas_producto figure img {
        height: 100%;
        width: 232px;
        object-fit: contain;
    }

    .listado_logos_ofertas_home figure {
        width: 47% !important;
    }

    .listado_logos_ofertas_home figure img {
        width: 73px;
        height: 100%;
        object-fit: contain;
    }

    .ofertas_home_titulo {
        font-size: 14px;
        line-height: 14px;
        padding: 15px 30px;
    }

    .titulo_beneficios_coorporativo {
        font-size: 24px;
        line-height: 29px;
    }

    .quitar_767_movil_footer {
        display: none;
    }

    .redes--top.redes-sociales.redes_footer_alinear {
        align-items: center;
    }
}

.aparecer_bloq_530 {
    display: none;
}

@media(max-width: 530px) {

    .card_precio_regular_max,
    .bloque_detalle_marca_producto {
        width: auto !important;
    }

    .img_fono_home_2026 {
        width: 290px !important;
    }

    .padding_ofertas_productos {
        padding: 20px 0px;
        overflow: hidden;
    }

    .fondo_nosotros_gris_2026 {
        margin: 15px 0px;
    }

    .bloq_movil_logos_pago_footer {
        display: flex;
        gap: 10px;

    }

    .alto_text_producto_2026 {
        height: 73px;
    }

    .bloq_movil_logos_pago_footer figure.conten_figure_icon_money img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    .bloq_movil_logos_pago_footer figure.conten_figure_icon_money {
        width: 140px;
    }

    .bloq_movil_logos_pago_footer .listado_pagos_footer {
        width: calc(100% - 90px);
    }


    .bloq_movil_logos_pago_footer .listado_pagos_footer {
        flex-wrap: wrap;
    }

    .bloq_movil_logos_pago_footer .listado_pagos_footer figure {
        width: 30%;
        display: flex;
        justify-content: center;
    }

    .bloq_movil_logos_pago_footer .listado_pagos_footer figure img {
        width: 60%;
        object-fit: contain;
    }



    .bloq_medios_pago_footer_movil p {
        text-align: center;
        color: #e81116;
        font-family: 'Neo Sans Pro' !important;
        font-weight: bold !important;
        font-size: 22px;
        line-height: 23px;
        margin-top: 0;
    }

    .ancho_100_porcentaje_530 {
        width: 90%;
    }

    .bloq_medios_pago_footer_movil {
        width: 100%;
        background: #fff;
        border-radius: 20px;
        padding: 20px;
        box-sizing: border-box;
    }


    .bloq_detalles_ventas_colaborador {
        flex-direction: column;
        align-items: center;
        display: flex;
    }

    .espacio_card_beneficios h3 {
        font-size: 23px;
        line-height: 25px;
    }

    .espacio_card_beneficios p {
        font-size: 13px;
        line-height: 16px;
    }

    .titulo_formato_2026_max {
        font-size: 37px !important;
        line-height: 38px !important;
        padding: 10px 70px 15px 70px;
    }

    .ac .ac-trigger {
        font-size: 16px;
        line-height: 24px;
        padding: 15px 0px 15px 0px;
    }

    .ac .ac-trigger:after {
        width: 30px;
        height: 30px;
    }

    .title--page {
        margin-bottom: 30px;
        margin-top: 50px;
    }

    .cuadro_titulo_legales_figure {
        width: 70%;
    }


    .alinear_comunicados_item {
        flex-direction: column;

    }

    .btn_ingresar_comunicado {
        font-size: 15px;
    }

    .alinear_comunicados_item h2 {
        text-align: center;
        font-size: 16px;
        line-height: 24px;
    }

    .cuadro_titulo_comunicados h1 {
        font-size: 31px;
        line-height: 30px;
    }

    .cuadro_titulo_comunicados h1 {
        padding: 10px 68px;
    }

    .cuadro_titulo_comunicados {
        width: 100%;
    }


    .margin_movil_30_catalogo .shared--button {
        justify-content: center;
    }

    .margin_movil_30_catalogo {
        margin: 30px 0px;
    }

    .quitar_bloq_530 {
        display: none;
    }

    .aparecer_bloq_530 {
        display: block !important;
    }

    .bloq_home_ofertas_producto {
        flex-direction: column;
    }

    .bloq_home_ofertas_producto figure,
    .bloq_home_ofertas_producto figure img {
        width: 100%;
    }

    .listado_nuestra_oferta_home_slider .swiper-slide figure img {
        width: 100px;
    }

    .alinear_catalogo_2026 {
        flex-direction: column;
    }


}

@media(max-width: 480px) {
    .menu--movil {
        top: 65px !important;
    }

    .anchofijomovil_catalogo {
        width: 230px;
    }

    .menu--movil .nav--menu--list ul li a,
    .menu--movil .nav--menu--list .enlace__in span {
        font-size: 16px;
    }

    .menu--movil .nav--menu--list .enlace__in-content li a {
        font-size: 13px;
    }

    .activar_club_ahorro_menu a {
        font-size: 22px !important;
    }


    .bloq_ubicacion_menu_movil p,
    .bloq_ubicacion_menu_movil span,
    .redes_socialeS_header_movil span {
        font-size: 11px;
    }

    .nav--bar--menu--location--movil {
        gap: 20px;
    }



    .cuerpo_card_beneficios {
        height: 300px;
    }

    .bloq_movil_logos_pago_footer figure.conten_figure_icon_money {
        width: 80px;
    }

}

@media(max-width: 420px) {
    .listado_redes_movil {
        gap: 5px;
    }

    .redes_socialeS_header_movil,
    .abrir_modal_ubicacion_max {
        gap: 10px;
    }

    .bloq_icon_menu_movil_sanguche {
        margin-right: 10px;
    }

    .form--search .input--custom {
        padding: 0 4px;
        min-width: 204px;
    }
}